using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;
using DevComponents.DotNetBar;


namespace academy
{
    public partial class splash : DevComponents.DotNetBar.OfficeForm
    {
        public splash()
        {
            InitializeComponent();

        }


        private void timer1_Tick(object sender, EventArgs e)
        {
            if (progressBarX1.Value <= 100)
            {
                timer1.Interval = 100;
                progressBarX1.Increment(timer1.Interval);
                for (int i = 0; i < 1000000000; i++)
                {
                    int j;
                    j = i;
                }
                this.Hide();
                login log = new login();
                log.Show();
            }



            timer1.Enabled = false;



        }
                

            
            

            
        }
        

    }
